/* CSS Document */

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }


/* HardcopyNow styles */

/* GLOBAL */

body {
 background: url("../img/common/background_main.jpg");
 background-repeat: no-repeat;
 background-position: center top;
 background-color: #fff;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 margin:0px;
 font-size:14px; 
 color: #1f3682;
 padding:0px;
 line-height: 15px;
 }

h1 {
 color:#000;
 font-size: 21px;
 font-weight: normal;
 margin-left: 22px;
}

br.clear { clear: both; }

div#container {
 width: 928px;
 margin: 0px auto;
 border: solid 0px green;
}

div#billboard {
width: 928px;
height: 377px;
margin-top: 0px;
}

div#header {
 border: solid 0px red;
 height: 100px;
 }
 
div#header div#header_logo {
width: 299px;
height: 55px;
margin: 25px 0px 0px 0px;
float: left;
border: solid 0px orange;
}


/** home callout styles **/

div#home_callouts_vert_container {
margin-top: 15px;
height: 280px;
clear: both;
}

div#home_callout_vert {
	background: url("../img/background_vert_callout.jpg");
 	background-repeat: no-repeat;
 	background-position: center top;
 	width: 182px;
 	height: 260px;
 	float: left;
 	border: solid 2px #ccc;
 	padding: 10px 20px;
 	margin: 0px 0px 0px 8px;
}

div#home_callout_vert h1 {
	color: #669933;
	font-size: 18px;
	margin: 0px 0px 15px 0px;
	line-height: 21px;
}

div#home_callout_vert p {
	color: #53565d;
	font-size: 12px;
	line-height: 21px;
}

div#home_callouts_hort_container {
margin-top: 15px;
clear: both;
border: solid 0px red;
}

div#home_callout_hort {
	clear:both;
	background: url("../img/background_hort_callout.jpg");
 	background-repeat: no-repeat;
 	background-position: center top;
 	width: 925px;
 	height: 120px;
 	border: solid 2px #ccc;
 	margin: 15px 0px 0px 0px;
}

div#home_callout_hort img {
	margin: 13px 0px 0px 15px;
	border: none;
	float: left;
	width: 190px;
}

div#home_callout_hort p {
	color: #53565d;
	font-size: 14px;
	line-height: 21px; 
	float: left;
	width: 575px;
	margin: 13px 0px 0px 40px;
}

/*** footer styles ***/

div#footer { 
 clear: both;
 }

div#footer h2 {
color: #333;
font-size: 18px;
margin: 20px 0px 25px 12px;
}

div#footer div#footer_copyright {
 clear: both;
 border-top: solid 1px #adb5b7;
 padding: 10px;
 font-size: 11px;
 text-align: right;
 
}